#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL variables
#---------------------------------------------------------------------------------------------

#Configuracion SEND MAIL 
send_mail_to=integracionvlci@valencia.es
send_mail_cc=
send_mail_bcc=
send_mail_subject=[SmartCity] Carga de datos mesas y sillas
send_mail_message=Carga de datos de mesas y sillas finalizada.

#FTP SERTIC
etl_process_file_name=MESAS_Y_SILLAS_*
etl_process_file_erase=MESAS_Y_SILLAS_
etl_fichero_testigo=lanzar_georreferenciacion.txt
